recovery:
  state:
    round: 202
    hash: "74954d5806194c15a06c4213692601560f9312ab1e4258711b9767f718ec31c9b22f87c8cc372ceaadcacde7a9d067f1"
    timestamp: "2025-09-25T05:47:00.230682Z"
  bootstrap: null
  package: null
  stream: null
